net-tools upstream package is outdated

Asked by Samuele Giovanni Tonon on 2016-08-11

Hello,
while looking to the netstat man page i found out that apparently ubuntu is still using an old version of net tools upstream package, which is still pointing to berlios.de . As far as i know berlios.de is now closed and the packages have been moved to sourceforge.net
where they are still maintained https://sourceforge.net/projects/net-tools/

Could you please clarify me the reason behind having an outdated upstream package ?

Many thanks
Samuele

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu net-tools Edit question
Assignee:
No assignee Edit question
Last query:
2016-08-11
Last reply:
2016-08-11

I suggest you report a bug

Can you help with this problem?

Provide an answer of your own, or ask Samuele Giovanni Tonon for more information if necessary.

To post a message you must log in.